<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3412" petalType="view" />
  <object id="O3411">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus 2</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus 2</value>
      </record>
    </metadata>
    <standardView ref="V3412" />
    <view id="V3412">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="3929" src="img/V3412.jpg" use="pict" width="1772" />
      <img height="400" src="img/V3412_prev.jpg" use="pict" width="180" />
      <img height="128" src="img/V3412_thumb.jpg" use="thumb" width="57" />
      <img height="1600" width="720" src="img/V3412_1.jpg" use="pict" />
      <img height="800" width="360" src="img/V3412_2.jpg" use="pict" />
      <original filename="Chlaenius obscurus 2.jpg" hash="2e1c1e778c9fc2fb2d2356e908fba9d0" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <layer id="L3459" color="#ff3300" opacity="0.0" order="6">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3459_thumb.jpg" use="thumb" />
        <polygon points="0.3054545521736145,0.7991803397897814 0.6328338384628296,0.7991803397897814 0.6328338384628296,0.8500000943903063 0.3054545521736145,0.8500000943903063" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3445" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldeckenhinterende</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3458" color="#ff3300" opacity="0.0" order="5">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3458_thumb.jpg" use="thumb" />
        <polygon points="0.4381818088618192,0.42049180181300055 0.7381215604868802,0.42049180181300055 0.7381215604868802,0.7048279813078584 0.4381818088618192,0.7048279813078584" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3436" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Flügeldecke</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3457" color="#ff3300" opacity="0.0" order="4">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3457_thumb.jpg" use="thumb" />
        <polygon points="0.4063205420970917,0.09104780852794647 0.7313388586044312,0.09104780852794647 0.7313388586044312,0.23993109911680222 0.4063205420970917,0.23993109911680222" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3434" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Kopf</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3456" color="#ff3300" opacity="0.0" order="3">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3456_thumb.jpg" use="thumb" />
        <polygon points="0.30000001192092896,0.10686274617910385 0.44023391604423523,0.10686274617910385 0.44023391604423523,0.2643343657255173 0.30000001192092896,0.2643343657255173" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3437" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">(Vorder-)tarsen</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3455" color="#ff3300" opacity="0.0" order="2">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="127" height="128" src="img/L3455_thumb.jpg" use="thumb" />
        <polygon points="0.6282609105110168,0.04264706000685692 0.7104674577713013,0.04264706000685692 0.7104674577713013,0.13725493475794792 0.6282609105110168,0.13725493475794792" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3438" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Maxillarpalpus</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <layer id="L3454" color="#ff3300" opacity="0.0" order="1">
        <title xml:lang="en" />
        <title xml:lang="de" />
        <img width="128" height="128" src="img/L3454_thumb.jpg" use="thumb" />
        <polygon points="0.31630435585975647,0.2245098054409027 0.7391361594200134,0.2245098054409027 0.7391361594200134,0.378048837184906 0.31630435585975647,0.378048837184906" type="rectangle" />
        <annotation xml:lang="en" />
        <annotation xml:lang="de" />
        <sites>
          <site ref="G3435" petalType="group">
            <title xml:lang="en" />
            <title xml:lang="de">Halsschild</title>
            <members size="5" />
          </site>
        </sites>
      </layer>
      <siblings>
        <sibling ref="V3412" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3412_thumb.jpg" use="thumb" width="57" />
        </sibling>
      </siblings>
      <sites>
        <site ref="X3471" petalType="lightTable">
          <title xml:lang="en">Halsschild</title>
          <title xml:lang="de">Halsschild</title>
          <frames size="5" />
        </site>
        <site ref="X3470" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenhinterende</title>
          <title xml:lang="de">Flügeldeckenhinterende</title>
          <frames size="5" />
        </site>
        <site ref="X3469" petalType="lightTable">
          <title xml:lang="en">Kopf</title>
          <title xml:lang="de">Kopf</title>
          <frames size="5" />
        </site>
        <site ref="X3468" petalType="lightTable">
          <title xml:lang="en">Flügeldeckenstruktur</title>
          <title xml:lang="de">Flügeldeckenstruktur</title>
          <frames size="5" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="G3486" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Chlaenius Arten</title>
        <members size="5" />
      </site>
      <site ref="G3396" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <members size="7" />
      </site>
    </sites>
  </object>
</petal>

